<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>
/**************************************************************************/
/* GEA11 ( 画面定義 )                                                     */
/* Created : 2009/11/04 19:23:46                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA11 ADD CONSTRAINT GEA11_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GEA11_SA ON GEA11( SYSTEM_ID,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GEA11_SB ON GEA11( SYSTEM_ID,GUIKEY )
TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
